﻿@model IEnumerable<HerbarioHUAZ.TIPOUSUARIO>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Nombre_TU)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ApellidoTU)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Nombre_TU)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ApellidoTU)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Id_TipoUsuario }) |
            @Html.ActionLink("Details", "Details", new { id=item.Id_TipoUsuario }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Id_TipoUsuario })
        </td>
    </tr>
}

</table>
